Bug 233766 - /usr/include/antlr is unowned
Summary: /usr/include/antlr is unowned
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: antlr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 19:51 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 19:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 19:51:29 UTC
--- antlr.spec.orig     2007-01-23 00:22:57.000000000 +0100
+++ antlr.spec  2007-03-24 20:55:22.000000000 +0100
@@ -279,6 +279,7 @@
 %defattr(0644,root,root,0755)
 %doc INSTALL.txt LICENSE.txt
 %{_javadir}/%{name}*.jar
+%dir %headers
 %{headers}/*.hpp
 %{_libdir}/libantlr.a
 %defattr(0755,root,root,0755)

Comment 1 Deepak Bhole 2007-03-28 19:32:12 UTC
Thanks for the fix.


Note You need to log in before you can comment on or make changes to this bug.